<?xml version="1.0" encoding="UTF-8"?>
<!ELEMENT publishers (publisher*)>
<!ELEMENT publisher (p_name,addres)>
<!ATTLIST publisher ISBN IDREFS #REQUIRED>
<!ELEMENT p_name (#PCDATA)>
<!ELEMENT addres (#PCDATA)>

